#burgers-wrapper {
	display: none;
	text-decoration: none;
	font-size: 1.5em;
	height: 40px;
	background-color: #444;
}
#menu{
	background-color: #231F20;
	/*background-image:-webkit-linear-gradient(top, #666 0%, #000 100%);
	background-image:linear-gradient(to bottom, #666 0%, #000 100%);*/
}
#menu, #menu ul {
	text-align:center;
	padding:0;
	margin:0;
	z-index:999;
}
.menu ul{
	padding:0;
	margin:0;
	text-align:center;
}
.menu li li{text-align: left}
@media (min-width: 1280px) {
	.menu li{
		width:14%;
	}
	.menu li li {
		width: inherit;
	}
}
@media (min-width: 769px) {
	.menu{
		font-size: 0;
	}
	.menu li{
		display:inline-block;
		position:relative;
		font-size: 17px; 
		font-size: 1.5rem;
		border-right: 1px solid white;
	}
	.menu li:first-child{border-left: 1px solid #FFF}
	.menu li ul {
		min-width: 17em;
		white-space: nowrap;
	}
	.menu li ul li{
		display:inherit;
		border-top: 1px solid #FFF;
		border-left: none;
		border-bottom: none;
		border-right: none;
	}
	.menu li ul li:first-child{border-left: none}
	.menu li ul li:hover{
	}
	.menu li ul{
		position:absolute;
		left:0;
		max-height:0;
		width:100%;
		overflow:hidden;
		-moz-transition: .8s all .3s;
		-webkit-transition: .8s all .3s;
		transition: .8s all .3s;
	}
	.menu li:hover ul{
		max-height:55em;
	}
}
@media screen and (max-width: 768px) {
	.small-visible{
		display: block !important;
	}
    #burgers-wrapper {
		display: block;
		position: relative;
		color: #FFF;
	}
	a.menu-link{
		position: absolute;
		top: 5px;
		left: 10px;
		color: #FFF;
	}
	.search-panel-burger{
		position: absolute;
		top: 5px;
		right: 10px;
		color: #FFF;
	}
	.menu {
		clear: both;
		min-width: inherit;
		float: none;
	}
	.menu, .menu > ul ul {
		overflow: hidden;
		max-height: 0;
	}
	.menu > li > ul.sub-menu {
	padding: 0px;
	border: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	}
	.menu li ul {
		width: 100%;
	}
	.menu li li {
		width: 100%;
	}
	.menu.active, .menu > ul ul.active {
		max-height: 55em;
	}
	.menu ul {
		display: inline;
	}
	/*.menu > ul {
		border-top: 1px solid #FFF;
	}*/
	.menu li, .menu > ul > li {
		display: block;
	}
	.menu li{border-left: none}
	.menu li:first-child{border-top: 1px solid #FFF}
	.menu li a {
		color: #FFFFFF;
		display: block;
		padding: 0.8em;
		border-bottom: 1px solid #FFF;
		position: relative;
	}
	.menu li.has-submenu > a:after {
		content: '+';
		position: absolute;
		top: 0;
		right: 0;
		display: block;
		font-size: 1.5em;
		padding: 0.55em 0.5em;
	}
	.menu li.has-submenu > a.active:after {
		content: "-";
	}
	.menu ul ul > li a {
		/*height:58px;
		padding: 19px 18px 19px 30px;*/
	}
	.menu ul ul, .menu ul ul ul {
		display: inherit;
		position: relative;
		left: auto; top:auto;
		box-shadow: none; 
		border:none;
	}
}
/* background des liens menus */
.menu li{
background-color: transparent;
}

/* background des liens sous menus */
.menu li li{
	background:#000;
}

/* background des liens menus et sous menus au survol */
.menu li:hover{
	background:#444 !important;
	color: #999;
}
.menu li li:hover{
	background:#444;
	color: #FFF;
}
/* les a href */
.menu a{
	text-decoration:none;
	display:block;
	padding:8px 15px; /*32px;*/
	color:#FFF !important;
	/*font-family:arial;*/
	font-size: 1.2em
}
.menu li a{
	/*border-right: 1px solid #FFF*/
}
.menu li ul a{
	padding:8px;
	font-size: .95em
}
/*.menu li:hover li a{
color:#fff;
text-transform:inherit;
}*/
.menu a.selected,
.menu li.selected{
	color: #000 !important;
	background-color: #FFF;
}
.menu a.selectedyellow,
.menu li.selectedyellow{
	background-color: #FFF;
	color: #000 !important;
}
.menu a.selectedred,
.menu li.selectedred{
	background-color: #FFF;
	color: #000 !important;
}
/*.menu li li:first-child {
	border-top: 1px solid transparent;
}*/

.menu li:hover a{
	color:#999;
}
.menu li li:hover a{
color:#FFF;
}
/*
@media screen and (max-width: 640px) {
	.menu-link{text-align: right}
    a.menu-link {
    	position: absolute;
    	top:20px;
    	right: 20px;
		display: block;
		padding: 10px 15px;
		color: #000;
		border: 1px solid #000;
		border-radius: 8px;
		background-color: transparent;
		background-image: none;
		text-align: center;
	}
}
*/